dubbo:
  registry:
    address: nacos://${nacos.address:10.100.146.1}:8848?username=nacos&password=nacos
    register-mode: instance
  config:
    version: 1.2

spring:
  kafka:
    bootstrap-servers: 10.100.146.2:9092
scheduled:
  disable-exam-site: true
  cron:
    stationCheck: 0 0 22,3 * * ?
    cleanNonUsedData: 0 0 3 * * ?
logging:
  level:
    root: error
device:
  link:
    url: http://gis.baibaodun.cn:50001/gis
    authCode: 37TBSAERG28
    adminName: ttadmin3
    mqttTopic: openAPI/msg/a3d7247e2646450483bdc340bf1299c4/b4ae9971b714429f9357d15254ed0237/qos0/location/#
    mqttBroker: tcp://push.baibaodun.cn:1883
    mqttUserName: mqtt_test_name
    mqttPassword: 2246126951